@charset "UTF-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:100%;
	line-height:130%;
	margin:0;
	background-color:#eee9e9;
	background-image: url(bellrock5.png);
	background-repeat: no-repeat;
	background-position:center top;
}


div.header {
	width:100%;
	position:relative;
	top:20px;
	z-index:6;
}



div.navigate {width:600px;
	position:absolute;
	top:180px;
	left:40px;
	z-index:10;}



div.box {
	border-top-style:solid;
	border-width:8px;
	border-color:#df9e91;
	background-color:#eee9e9;
	width:100%;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	position:absolute;
	top:260px;
	z-index:5;
	
}



div.content {
	width:85%;
	position:absolute;
	top:300px;
	left:0px;
	margin-left:20px;
	margin-right:20px;
	padding:20px;
	z-index:11;
}



div.horrule {
	border-top-style:solid;
	border-width:8px;
	border-color:#df9e91;
	width:100%;
	padding-top:10px;
	padding-bottom:20px;
	position:absolute;
	top:260px;
	left: 0px;
	z-index:9;
}





h1{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size:1em;
	line-height:140%;
	font-weight:900;
	color:#905c92;
	text-align:left;
}

p.text {
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:0.9em;
	line-height:130%;
	font-weight:400;
	color:#000000;
	text-align:left;
}
	


p.copyright {
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:0.6em;
	line-height:160%;
	font-weight:400;
	color:#000000;
	text-align:center;
}


p.testimonialname {
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:0.9em;
	line-height:130%;
	font-weight:800;
	color:#905c92;
	text-align:left;
}
	
p.testimonial {
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:0.9em;
	line-height:130%;
	font-weight:400;
	font-style:italic;
	color:#000000;
	text-align:left;
}



td.head {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 1em;
	line-height: 120%;
	font-weight: 900;
	color: #8c6aae;
}

td.body {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 120%;
	font-weight: 400;
	color: #000000;
}


td.examples1 {font-family: verdana, geneva, helvetica, arial, sans-serif; 
	font-size: 1.0em;
	line-height: 1.3em;
	font-style: normal;
	color: #df9e91;
	font-weight: 900;
	letter-spacing: .8px;} 	

td.examples2 {font-family: verdana, geneva, helvetica, arial, sans-serif; 
	font-size: .9em;
	line-height: 1.3em;
	font-style: normal;
	color: #000000;
	font-weight: 400;
	letter-spacing: .8px;} 	



td.examples3 {font-family: verdana, geneva, helvetica, arial, sans-serif; 
	font-size: 0.8em;
	line-height: 140%;
	font-style: normal;
	color: #df9e91;
	font-weight: 900;
	} 	




img.floatright {float:right;}













a:link {color: #905c92}     /* unvisited link */
a:visited {color: #905c92}  /* visited link */
a:hover {color: #df9e91}   /* mouse over link */
a:active {color: #905c92}   /* selected link */






		
		


#dd {padding: 0 0 0 0;
}

#dd li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 9px arial;
}

#dd li a.menu {
  display: block;
  text-align: center;
  background: #df9e91;
  padding: 3px 3px 3px 3px;
  margin: 1px 1px 1px 1px;
  color: #000000;
  border: 1px solid #000000;
  width: 73px;
  text-decoration: none;
}

#dd li a.menu:hover {
  background: #75c9b6;
}

.submenu {
  background: #75c9b6;
  border: 1px solid #75c9b6;
  visibility: hidden;
  position: absolute;
  z-index: 1;
}

.submenu a {
  display: block;
  font: bold 0.9em arial;	
  line-height: 1.0em;
  text-align: left;
  text-decoration: none;
  padding: 2px;
  color: #000000;
}

.submenu a:hover {
  background: #df9e91;
  color: #000000;
}		
		
		
